.panel{
	position:absolute;
	margin-left:50%;
	left:-500px;
	width:1000px;
	text-align:left;
	background-image: url(../../assets/6.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.c-title{
	font-size:24px;
	margin-top: 20px;
	line-height: 26px;
}
.l-rotator{
	font-family:"Century Gothic", Helvetica, Arial, "Lucida Console";
	font-size:12px;
	position:relative;
	width:750px;
	height:344px;
	overflow:hidden;
	background-repeat: repeat-x;
	background-position: left top;
}
.l-rotator a{
outline:none;
}
.l-rotator .screen{
	position:relative;
	top:0;
	left:250px;
	width:750px;
	height:344px;
	overflow:hidden;
}
.l-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.l-rotator .textbox{
position:absolute;
color:#FFF;
z-index:4;
overflow:hidden;
visibility:hidden;
}
.l-rotator .inner-bg{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
	-moz-opacity:.70;
	filter:alpha(opacity=70);
	opacity:.7;
	z-index:0;
}
.l-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:10px;
width:auto;
height:auto;
z-index:1;
}
.l-rotator #timer{
position:absolute;
top:0;
left:0;
height:4px;
background-color:#FFF;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:.5;
z-index:5;
visibility:hidden;
font-size:0;
}
.l-rotator .cpanel{
position:absolute;
margin:5px;
z-index:6;
visibility:hidden;
}
.l-rotator #play-btn{
position:relative;
float:left;
width:22px;
height:22px;
background:url(assets/play_pause.png) 0 0 no-repeat;
cursor:pointer;
z-index:1;
}
.l-rotator #play-btn.pause{
background-position:0 -22px;
}
.l-rotator #num-info{
position:relative;
float:left;
height:22px;
line-height:22px;
padding:0 4px;
text-align:center;
color:#FFF;
z-index:1;
}
.l-rotator #preloader{
	position:absolute;
	top:50%;
	left:50%;
	width:128px;
	height:128px;
	margin-top:-64px;
	margin-left:-64px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	z-index:7;
	display:none;
	background-image: url(../../assets/6.gif);
	background-repeat: no-repeat;
	background-position: center;
}
.l-rotator .thumbnails{
	position:absolute;
	top:0;
	left:0;
	width:250px;
	height:344px;
	overflow:hidden;
	z-index:10;
}
.l-rotator .thumbnails ul{
list-style:none;
position:absolute;
top:0;
left:0;
height:999999px;
margin:0;
padding:0;
}
.l-rotator .thumbnails li{
position:relative;
display:block;
float:left;
clear:both;
}
.l-rotator .thumbnails li a{
display:none;
}
.l-rotator .thumbnails li div{
	position:relative;
	display:none;
	color:#FFF;
	background-color:#000000;
}
.l-rotator #right-arrow,
.l-rotator #left-arrow{
position:relative;
display:block;
float:left;
width:12px;
}
.l-rotator #right-arrow{
background:url(assets/select_arrow.png) 0 center no-repeat;
}
.l-rotator #left-arrow{
background:url(assets/select_arrow.png) -5px center no-repeat;
}
.l-rotator .thumbnails .thumb{
	position:relative;
	display:block;
	float:left;
	cursor:pointer;
	width:240px;
	color:#3b3a3a;
	overflow:hidden;
	background-image: url(assets/custom-images/nav-off.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 0;
	border-left-width: 0;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #f5f5f5;
}
.l-rotator .thumb img{
display:block;
float:left;
padding-right:5px;
}
.l-rotator .thumb p{
	font-family: 'Stint Ultra Expanded', cursive;
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	text-align: center;
	font-size: 20px;
}
.l-rotator .thumbnails li.selected{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.l-rotator .thumbnails li.square{
-moz-border-radius:0 !important;
-webkit-border-radius:0 !important;
border-radius:0 !important;
}
.l-rotator .thumbnails li.selected,
.l-rotator .thumbnails li.selected .thumb{
	background-image: url(assets/custom-images/nav-on.jpg);
	color: #FFF;
}
.l-rotator .thumbnails li.selected .thumb{
	color:#FFF;
	cursor:default;
	border-right-style: none;
	border-left-style: none;
}
.l-rotator .thumbnails li:hover .thumb{
}
.l-rotator #scrollbar{
position:relative;
width:4px;
height:100%;
overflow:hidden;
visibility:hidden;
}
.l-rotator #knob{
	position:absolute;
	top:0;
	left:0;
	width:4px;
	-moz-opacity:.75;
	opacity:.75;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.l-rotator .btn-pane{
position:absolute;
top:0;
left:0;
width:100%;
height:24px;
background:url(assets/spacer.png) no-repeat;
z-index:2;
visibility:hidden;
}
.l-rotator #up-btn,
.l-rotator #down-btn{
position:absolute;
top:0;
left:50%;
width:60px;
height:24px;
margin-left:-30px;
background:#DDD url(assets/d_icons.png) no-repeat;
background:rgba(221,221,221,0.7) url(assets/d_icons.png) no-repeat;
}
.l-rotator #up-btn{
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
background-position:center 0;
}
.l-rotator #down-btn{
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;
background-position:center -24px;
}
.l-rotator .block,
.l-rotator .vpiece,
.l-rotator .hpiece{
position:absolute;
z-index:2;
}
.l-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.l-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
